<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>CW4-TPFINAL</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.css">
    <link rel="stylesheet" href="https://unpkg.com/swiper/css/swiper.min.css">
    <script src="https://kit.fontawesome.com/73c4d49dd6.js" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/swiper/js/swiper.js"></script>
    <script src="https://unpkg.com/swiper/js/swiper.min.js"></script>

    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
    <script src="js/script.js"></script>


</head>
<body>
<div class="wrapper">

    <header class="header-page">
        <nav>


            <label for="show-menu" class="show-menu">Déroulez le menu</label>

            <input type="checkbox" id="show-menu" class="toggle-menu">

            <ul class="snip1155">
                <li class="current"><a href="index.html">Artistes</a></li>
                <li><a href="page-horaire.html">Horaire</a></li>
                <li><a href="#">À propos</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>

    </header>
</div>


<h1 class="concert-bts">Concert de BTS</h1>

<a href="activités.html"><img src="../images/bts-image-artiste.png" alt="bts"></a>


<div class="image-rond">
    <img class="ellipse" src="../images/ellipse12.png" alt="rond">
</div>



<div class="div-activite">
    <div><h3 class="titre-activite">Mercredi 28 octobre</h3></div>
    <div>
        <hr class="ligne-activite">
    </div>
    <div><p class="titre-activite">17h30</p></div>
</div>



<div class="citation">Vous allez assister au meilleur concert de votre vie en compagnie de vos idols préférés du moment !
    BTS, un groupe qui va vous en mettre plein la vue dès le départ avec des effets spéciaux magnifiques.
</div>



<div class="div-gallerie">
    <div>
        <hr class="ligne-gallerie">
    </div>
    <div><h3 class="titre-gallerie">Gallerie photos</h3></div>
    <div>
        <hr class="ligne-gallerie">
    </div>
</div>

<div class="gallerie-artiste">

    <img class="gallerie" src="../images/rmetjin.png" alt="jin">
    <img class="gallerie" src="../images/bts-bleu.png" alt="bleu">
    <img class="gallerie" src="../images/v.png" alt="v">
    <img class="gallerie" src="../images/jimin.png" alt="jimin">
    <img class="gallerie" src="../images/suga.png" alt="suga">
    <img class="gallerie" src="../images/bts-beige.png" alt="bts">

</div>









<footer>

    <div class="logo-footer">
        <img class="logo" src="images/logo.png"/>
    </div>


    <div class="info-footer">
        <p>Adresse couriel: 1825273@cegepmontpetit.ca</p>
        <p>Prénom:Alexia</p>
        <p>Nom:Lepage</p>
        <p>Numéro de téléphone:450-758-2121</p>
    </div>


    <ul class="snip1155">
        <li class="current"><a href="#">Artistes</a></li>
        <li><a href="page-horaire.html">Horaire</a></li>
        <li><a href="#">À propos</a></li>
        <li><a href="#">Contact</a></li>
    </ul>


    <p class="footer">Projet fictif réalisé dans le cadre du cours Design d’expériences</p>
    <p class="footer ">Techniques d’intégration multimédia - Cégep Édouard-Montpetit</p>
    <p class="footer">© Les photographies associées aux invités du festival ne sont utilisées
        que dans un contexte scolaire et demeurent la propriété intellectuelle
        exclusives des photographes.
        En cas de diffusion du projet sur le Web (ex. : Portfolio),
        les photographies des invités du festival devront être changées pour des images libres de droits.
    </p>


</footer>